a:link { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: bold; text-decoration: underline; color: #333333;}
a:visited { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: bold; color: #333333; text-decoration: underline;}
a:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #b41a02; text-decoration: underline;}

.cntr { text-align: center;}

.text { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; color: #000000; text-align: justify;}

.text_centre {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; color: #000000; text-align: center;}

.text_bold { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; color: #000000; font-weight: bold; text-align: center;}

.zagl { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #000000; text-align: center;}

.podpis { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: italic; text-align: left;}

.a3 A:link { font-size: 12px; text-decoration: underline; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; color: #333333;}
.a3 A:visited { font-size: 12px; text-decoration: underline; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; color: #333333;}
.a3 A:active { font-size: 12px; text-decoration: underline; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; color: #333333;}
.a3 A:hover { font-size: 12px; text-decoration: underline; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; color: #B41A02;}

.a2 A:link { font-size: 10px; text-decoration: underline; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; color: #333333;}
.a2 A:visited { font-size: 10px; text-decoration: underline; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; color: #333333;}
.a2 A:active { font-size: 10px; text-decoration: underline; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; color: #333333;}
.a2 A:hover { font-size: 10px; text-decoration: underline; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; color: #B41A02;}


.textrekl { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; color: #000000; text-align: left;}

.tr_tabl {background: url(bgbar.jpg);}

body { background-color: #FFFFFF;}

.text_rekl { font-size: 10px;} 

.rekl A:link { font-size: 10px; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; color: #333333;}
.rekl A:visited { font-size: 10px; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; color: #333333;}
.rekl A:active { font-size: 10px; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; color: #333333;}
.rekl A:hover { font-size: 10px; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; color: #B41A02;}
